#g-before-navigation {
  background: #123f6a;
}
body {
    -moz-osx-font-smoothing: grayscale;
}
body p {
    text-align: justify;
}
dd {
    margin-left: 0 !important;
}
.contact-misc p {
  text-align: center;
  font-size: .875rem;
  color: #999;
}
#g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
  color: #f7943e !important;
}
.g-main-nav .g-toplevel i.fa {
  opacity: 1;
}
a.g-menu-item-container:hover {
  text-decoration: none;
}
.view-category.news #g-utility {
  background: #ffffff;
}
.view-category.news #g-page-surround, .view-category.news #g-mainbar {
    background: #f1f1f1;
}
.members-menu .moduletable .nav.menu {
  padding: 0.3rem 1.5rem;
}
.members-menu .moduletable .nav.menu:hover {
border: 1px solid #f7943e;
}
.members-menu .moduletable .nav.menu:hover a {
color:#f7943e;
}
.moduletable .uk-nav-default>li>a, .uk-nav-default .uk-nav-sub a, .uk-nav-default>li>a:focus {
color: #123f6a;
}
.uk-nav-parent-icon>.uk-parent>a::after {
height: 2.1em;
color: #f7943e;
}
.members-menu a, .social a {
  color: #fff;
}
.item-page a {
  font-weight: bold;
  /*text-decoration: underline;*/
}
.alert a.btn.btn-primary {
    color: #fff;
}
.button {
  text-decoration: none !important;
}
#g-header a.button {
    color: #ffffff;
}
.uk-button-text::before {
    border-bottom: 1px solid #f7943e;
}
.sppb-btn-default {
  color: #ffffff;
  background-color: #123f6a;
  border-radius: 2.5rem;
  padding: 1rem 1.825rem;
}
.sppb-btn-default:hover {
  background-color: #0B253E;
}
a:hover {
    color: #f7943e !important;
}
em {
    color: #424753;
}
#g-mainbar {
  padding-top: 0rem;
}
#g-sidebar {
  padding-top: 1rem;
}
h1, h2, h3, h4, h5, h6 {
    margin: 1.5rem 0 0.75rem 0;
}
td, table {
    padding: 0.5rem;
    border: none;
}
td.gray {
  border: 1px solid #ffffff;
  background-color: #f8f8f8;
}
.uk-table-hover tbody tr:hover, .uk-table-hover>tr:hover {
    background: #f8f8f8;
}
.program td p {text-align: left;}

a.sppb-btn {
    color: rgba(236, 238, 239, 1) !important;
}
#g-navigation .g-social {
    line-height: 3.125;
}
#g-navigation {
  background: #123f6a url(/images//system/web.iuga.nav.png) no-repeat scroll left bottom;
  background-size: contain;
}
.spotlight #g-navigation {
  background: #123f6a url(/images//system/iuga-background-spotlight.jpg) no-repeat scroll top center;
  background-size: cover;
}
.g-offcanvas-toggle {
  right:0.7rem;
  z-index: 999;
}
@media only all and (max-width: 74.938rem) {
  #g-navigation {
    background-size: 150px;
}
}
@media only all and (min-width: 48rem) {
.g-home-particles.g-helium-style #g-navigation {
    background-color: rgba(18, 63, 106, 0.5);
}
}
.uk-navbar-toggle {
  height: 100% !important;
  color: #fff;
  padding: 0px;
}
.members-menu .moduletable li.nav.menu a:hover {
color: 1px solid #f7943e;
}
@media only all and (max-width: 48rem) {
  .members-menu, .mobilehidden {
    display: none;
}
}
@media only all and (min-width: 48rem) {
  #custom-3252-particle {
  margin-top: 13.5rem;
  margin-bottom: 4rem;
}
  svg.trainingmap {
    width: 50%
  }
  .featured-image {
    margin-bottom: -63px;
  }
}
ul.uk-tab {
  margin-top:0rem;
}
ul.uk-list.uk-list-striped {
  margin-left:0px;
}
.item-page ul ul {
  margin-left:20px;
}
.uk-overlay-iuga {
    background: rgba(18,63,106,.6);
}
.uk-label-iuga {
    background: #123f6a;
    color: #fff;
}
.uk-label-iuga2 {
    background: #f7943e;
  }
.uk-label-iuga2.cat-Affiliate {background: #f5e51b;}
.uk-label-iuga2.cat-Related {background: #736598;}
.uk-label-iuga2.cat-Endorsed, .uk-label-iuga2.cat-Previous.Endorsed {background: #1e87f0;}
.uk-label-iuga2.cat-eXchange, .uk-label-iuga2.cat-Previous.eXchange {background: #2ecc71;}
.uk-label-iuga2.cat-Regional, .uk-label-iuga2.cat-Previous.Regional {background: #123f6a;}
.uk-label-iuga2.cat-Annual {background: #f7943e;}
.uk-label-iuga2.cat-International, .uk-label-iuga2.cat-Previous.International {background: #e74c3c;}

.uk-label-iuga a, .uk-label-iuga2 a, .uk-label-iuga2 a:hover {
    color: #fff !important;
}
.uk-label-iuga2 a {
font-size: 0.8rem
}
.uk-card-iuga {
    background: #f1f1f1 !important;
    /*box-shadow: 0 5px 15px rgba(0,0,0,0.08);*/
}
.uk-card-iuga-color {
    background: #123f6a !important;
    color: #ffffff;
    /*box-shadow: 0 5px 15px rgba(0,0,0,0.08);*/
}
.uk-card-iuga-grad {
  background-color: #123f6a !important;
  background-image: -webkit-linear-gradient(-310deg, #123f6a, #1e87f0);
  background-image: linear-gradient(40deg,#123f6a, #1e87f0);
  color: #ffffff;
    /*box-shadow: 0 5px 15px rgba(0,0,0,0.08);*/
}
.uk-card-iuga-grad-orange {
  background-color: #f7943e !important;
  background-image: -webkit-linear-gradient(-310deg, #f7943e, #df6d09);
  background-image: linear-gradient(40deg,#f7943e, #df6d09);
  color: #ffffff;
    /*box-shadow: 0 5px 15px rgba(0,0,0,0.08);*/
}
.uk-card-pelvic-grad {
  background-color: #B13EE5 !important;
  background-image: -webkit-linear-gradient(-310deg, #523EE5, #B13EE5);
  background-image: linear-gradient(40deg,#523EE5, #B13EE5);
  color: #ffffff;
    /*box-shadow: 0 5px 15px rgba(0,0,0,0.08);*/
}
.uk-card-affiliate {
    background: #fff !important;
    border: 1px solid #e2e2e2;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}
.joinus .uk-card-iuga-grad a, .joinus .uk-card-iuga-grad-orange a {
  color:#ffffff;
}
.joinus .uk-card-iuga a {
  color:#123f6a;
}
.joinus .uk-card-iuga-grad-orange a:hover {
  color:#123f6a !important;
}
/*.uk-modal-dialog {
    background-color: rgba(0, 0, 0, 0.9);
}*/
.modal.fade {
    top: -100% !important;
  }
.modal.fade.in {
    top: 10% !important;
  }
  .modal-body::-webkit-scrollbar {
    -webkit-appearance: none;
}

.modal-body::-webkit-scrollbar:vertical {
    width: 11px;
}

.modal-body::-webkit-scrollbar:horizontal {
    height: 11px;
}

.modal-body::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}
.uk-tab>*>h5 {
  padding-left:10px;
}
.g-logo.g-logo-helium.homeother svg {
    max-height: 70px;
}
#g-navigation .g-main-nav .iuga .g-dropdown {
  border-radius: 0rem;
  width: auto;
  width: initial;
  min-width: 100%;
  position: absolute;
}
 .iuga .g-dropdown .g-menu-item-title  {
   white-space: nowrap;
   width: auto;
 }
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
  margin: 0 10px;
}
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column).uk-navbar-right::before {
  display: none !important;
}
#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container,#g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
  color:#f7943e;
}
#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container > .g-selected,#g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container > .g-selected {
  color:#f7943e;
}
.no-border {
  border-bottom: none !important;
}
.nav.menu .current.active {
position: relative;
}
.nav.menu .current.active a {
margin-left: 15px;
font-weight: bold;
}
.nav.menu .current.active a::before {
  content: "";
    position: absolute;
    top: 18px;
    left: 0px;
    width: 8px;
    border-top: 2px solid #f7943e;
}
dd.field-entry.iugameetingdate, dd.field-entry.iugameetinglocation, dd.field-entry.iugameetingurl, dd.field-entry.societyname,, dd.field-entry.iugameetinghost {
  margin-left: 0rem;
}
.iugameetingdate .field-value:before {
    font-family: FontAwesome;
    content: "\f133\00a0";
    display: inline-block;
    width: 1.28571429em;
    text-align: center;
}
.iugameetinglocation .field-value:before {
    font-family: FontAwesome;
    content: "\f041\00a0";
    display: inline-block;
    width: 1.28571429em;
    text-align: center;
}
.iugameetinghost .field-value:before {
    font-family: FontAwesome;
    content: "\f015\00a0";
    display: inline-block;
    width: 1.28571429em;
    text-align: center;
}
.costs .field-value:before {
    font-family: FontAwesome;
    content: "\f0d6\00a0";
    display: inline-block;
    width: 1.28571429em;
    text-align: center;
}
.button.button-small.cat-39, .button.button-small.cat-114 {
  display: none;
}
.g-home-particles .fa.fa-search.fa-fw {
  color: #fff !important;
}
.g-offcanvas-open input[type="search"], .g-offcanvas-open input[type="search"]:hover  {
  color:#fff;
  border: solid 0.5px #666;
  box-shadow: none;
}
/* MV Custom CHECKBOX *//* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
      -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    left: 0;
    cursor: pointer;
}
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 25px;
    width: 25px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #fff;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* MV End Custom CHECKBOX */
.login input {
  border-radius: 0px;
  height: 51px;
  margin-bottom: 0px;
}
.dateOld::before {
    content: 'Past';
    font-style: italic;
  }
  .dateCurrent::before {
      content: 'Upcoming';
      font-style: italic;
  }
  .dateCurrent, .dateOld {
    margin-bottom: -30px;
    padding-top: 22px;
}
.g-social::before {
  content: "Follow IUGA on: \A";
  font-weight: bold;
  display: block;
}
.g-owlcarousel .owl-dots {
  bottom: 2%;
}
.g-owlcarousel-item-title, .g-owlcarousel-item-desc {
  color: #fff;
}
.owl-carousel .owl-stage-outer, .g-owlcarousel-item-wrapper, .g-owlcarousel-item-img {
  height: 500px;
}
h2.g-owlcarousel-item-desc {
  padding-bottom: 0px !important;
}
.joinheader .g-container {
  padding:13rem 0 5rem 0 !important;
}
.owl-stage-outer.testimonal {
    height: auto;
}
.g-owlcarousel-item-content-wrapper {
  height: 420px;
}
.owl-carousel .owl-item img {
    max-width: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.owl-carousel .owl-item.testimonal img {
    max-width: 80px;
    display: inline-block;
    vertical-align: middle;
    position: inherit;
    left: auto;
    top: auto;
    transform: none;
}
.g-owlcarousel.has-color-overlay .owl-stage > .owl-item:nth-child(odd) .g-owlcarousel-item-img:after, .g-owlcarousel.has-color-overlay .owl-stage > .owl-item:nth-child(even) .g-owlcarousel-item-img:after  {
    background-color: #f7943e;
    background-color: #f7943e;
    background-image: -webkit-linear-gradient(-410deg, #f7943e, #123f6a);
    background-image: linear-gradient(140deg,#f7943e, #123f6a);
    opacity: 0.6;
}
.g-owlcarousel.has-color-overlay .owl-stage > .owl-item .muchoverlay .g-owlcarousel-item-img:after  {
  opacity: 0.8;
}
@media only all and (min-width: 75rem) {
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container {
    margin-top: 9.5rem;
}
}
@media only all and (max-width: 74.938rem) and (min-width: 60rem) {
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container {
  margin-top: 6.5rem;
}
}
@media only all and (max-width: 59.938rem) and (min-width: 48rem) {
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container {
  margin-top: 4.5rem;
}
.owl-carousel .owl-stage-outer, .g-owlcarousel-item-wrapper, .g-owlcarousel-item-img {
  height: 400px;
}
.joinheader .g-container {
  padding:11rem 0 3rem 0 !important;
}
.owl-stage-outer.testimonal {
    height: auto;
}
.g-owlcarousel-item-content-wrapper {
  height: 320px;
}
}
@media only all and (max-width: 47.938rem) {
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-button {
    display: block;
}
.owl-carousel .owl-stage-outer, .g-owlcarousel-item-wrapper, .g-owlcarousel-item-img {
  height: 194px;
}
.joinheader .g-container {
    padding:0 0 1rem 0 !important;
}
.owl-stage-outer.testimonal {
    height: auto;
}
.g-owlcarousel-item-content-wrapper {
  height: 200px;
}
}
/* CUSTOM TIMELINE BY MV */

.tracking-detail {
 padding:3rem 0
}
#tracking {
 margin-bottom:1rem
}
[class*=tracking-status-] p {
 margin:0;
 font-size:1.1rem;
 color:#fff;
 text-transform:uppercase;
 text-align:center
}
[class*=tracking-status-] {
 padding:1.6rem 0
}
.tracking-status-intransit {
 background-color:#65aee0
}
.tracking-status-outfordelivery {
 background-color:#f5a551
}
.tracking-status-deliveryoffice {
 background-color:#f7dc6f
}
.tracking-status-delivered {
 background-color:#4cbb87
}
.tracking-status-attemptfail {
 background-color:#b789c7
}
.tracking-status-error,.tracking-status-exception {
 background-color:#d26759
}
.tracking-status-expired {
 background-color:#616e7d
}
.tracking-status-pending {
 background-color:#ccc
}
.tracking-status-inforeceived {
 background-color:#214977
}
.tracking-item {
 border-left:1px solid #e5e5e5;
 position:relative;
 padding:2rem 1.5rem .5rem 2.5rem;
 font-size:.9rem;
 margin-left:3rem;
 min-height:5rem
}
.tracking-item:last-child {
 padding-bottom:4rem
}
.tracking-item .tracking-date {
 margin-bottom:.5rem
}
.tracking-item .tracking-date span {
 color:#888;
 font-size:85%;
 padding-left:.4rem
}
.tracking-item .tracking-content {
 padding:.5rem .8rem;
 background-color:#f4f4f4;
}
.tracking-item .tracking-content span {
 display:block;
 color:#888;
 font-size:85%
}
.tracking-item .tracking-icon {
 line-height:2.6rem;
 position:absolute;
 left:-1.3rem;
 width:2.6rem;
 height:2.6rem;
 text-align:center;
 border-radius:50%;
 font-size:1.1rem;
 background-color:#fff;
 color:#fff
}
.tracking-item .tracking-icon.status-sponsored {
 background-color:#f68
}
.tracking-item .tracking-icon.status-delivered {
 background-color:#4cbb87
}
.tracking-item .tracking-icon.status-outfordelivery {
 background-color:#f5a551
}
.tracking-item .tracking-icon.status-deliveryoffice {
 background-color:#f7dc6f
}
.tracking-item .tracking-icon.status-attemptfail {
 background-color:#b789c7
}
.tracking-item .tracking-icon.status-exception {
 background-color:#d26759
}
.tracking-item .tracking-icon.status-inforeceived {
 background-color:#214977
}
.tracking-item .tracking-icon.status-intransit {
 color:#e5e5e5;
 border:1px solid #e5e5e5;
 font-size:.6rem
}
@media(min-width:992px) {
 .tracking-item {
  margin-left:10rem
 }
 .tracking-item .tracking-date {
  position:absolute;
  left:-10rem;
  width:7.5rem;
  text-align:right
 }
 .tracking-item .tracking-date span {
  display:block
 }
 .tracking-item .tracking-content {
  padding:0;
  background-color:transparent
 }
}
/* END CUSTOM TIMELINE BY MV */
/* CUSTOM COUNTER NUMBERS BY MV */
.counter {
    background-color:#f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: bold;
    color: #123f6a;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}
/* END CUSTOM COUNTER NUMBERS BY MV */
#g-offcanvas .sp-custom-login-on .g-sublevel {
  background-color: #123f6a;
}
.msm-default .jGrowl-notification.msm-alert .jGrowl-close {
padding-bottom: 3px !important;
}
#g-navigation .g-menu-item-subtitle {
    text-transform: inherit !important;
  }
.modazdirectory__results {
  display: block;
}
.uk-accordion-content a {
  color: #1e87f0 !important;
}
.springer .springer-article {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
}
.springer .springer-url {
    color: #0080fe !important;
    font-weight: bold;
    font-size: 1.25rem;
}
.springer .springer-authors {
    font-style: italic;
}
